uuid: 2de3f970-1ad5-45de-b51f-d55e642636c5
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo
id: long
label: 'Date longue par défaut'
locked: false
pattern: 'l j F Y - H:i'
